/*
  Ylä- ja alanavigaatio, mobiilimääritteet lopussa
*/

.nav-align-center .inside-navigation {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.main-nav > .menu > .menu-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.main-nav > .menu > .menu-item:hover,
.main-nav > .menu > .menu-item:focus-within {
  text-decoration: underline;
}

.main-nav > .menu > .menu-item > a::before {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-right: 5px;
  content: '';
}

.main-nav
  > .menu
  > .menu-item:focus-within:not(.nav-startsida):not(.nav-arkiv):not(.nav-symbol)
  > a::before,
.main-nav
  > .menu
  > .menu-item:hover:not(.nav-startsida):not(.nav-arkiv):not(.nav-symbol)
  > a::before,
.main-nav
  > .menu
  > .menu-item[class*='current-']:not(.nav-startsida):not(.nav-arkiv):not(.nav-symbol)
  > a::before {
  background: #fff;
}

/* Painikkeiden väliin viivat isolla ruudulla */
@media only screen and (min-width: 993px) {
  .main-nav > .menu > .menu-item:not(:last-child)::after {
    position: absolute;
    right: -5px;
    display: inline-block;
    color: #000;
    content: '|';
  }

  .main-nav > .menu > .menu-item.nav-symbol::after {
    display: none;
  }
}

.main-nav > .menu > .menu-item.nav-startsida a::before {
  width: 18px;
  height: 15px;
  margin-right: 4px;
  background: transparent url('../images/kuvauutiset-etusivu.png');
  /* no-repeat left; */
  background-size: 18px 15px;
}

.nav-startsida:focus-within,
.nav-startsida:hover,
.nav-startsida[class*='current-'] {
  background-color: #ffbc10;
}

.nav-finland a::before {
  background-color: #02269b;
}

.nav-finland:focus-within,
.nav-finland:hover,
.nav-finland[class*='current-'] {
  background-color: #02269b;
}

.nav-varlden a::before {
  background-color: #aad7e2;
}

.nav-varlden:focus-within,
.nav-varlden:hover,
.nav-varlden[class*='current-'] {
  background-color: #aad7e2;
}

.nav-sport > a::before {
  background-color: #1e5b41;
}

.nav-sport:focus-within,
.nav-sport:hover,
.nav-sport[class*='current-'] {
  background-color: #1e5b41;
}

.nav-kultur a::before {
  background-color: #ffa4b5;
}

.nav-kultur:focus-within,
.nav-kultur:hover,
.nav-kultur[class*='current-'] {
  background-color: #ffa4b5;
}

.nav-vardag a::before {
  background-color: #5e3426;
}

.nav-vardag:focus-within,
.nav-vardag:hover,
.nav-vardag[class*='current-'] {
  background-color: #5e3426;
}

.nav-arkiv a::before,
.nav-symbol a::before,
.nav-selkosanomat a::before {
  width: 11px;
  height: 11px;
  margin-top: -2px;
  border: 2px solid #000;
}

.nav-arkiv:focus-within,
.nav-arkiv:hover,
.nav-arkiv[class*='current-'],
.nav-symbol:focus-within,
.nav-symbol:hover,
.nav-symbol[class*='current-'],
.nav-selkosanomat:focus-within,
.nav-selkosanomat:hover,
.nav-selkosanomat[class*='current-'] {
  background-color: #ffbc10;
}

.nav-vardag:focus-within > a,
.nav-vardag:hover > a,
.nav-vardag[class*='current-'] > a,
.nav-finland:focus-within > a,
.nav-finland:hover > a,
.nav-finland[class*='current-'] > a,
.nav-sport:focus-within > a,
.nav-sport:hover > a,
.nav-sport[class*='current-'] > a {
  color: #fff !important;
}

.main-navigation .current-menu-item > a,
.secondary-navigation .current-menu-item > a {
  text-decoration: underline;
}

/* Avatun mobilemenun järjestys */
.toggled .inside-navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.mobile-header-navigation.has-menu-bar-items .mobile-header-logo {
  position: relative;
  left: 46%;
  margin-top: -0.5em;
  margin-bottom: -6px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

/* Paljonko harmaata valikkonapin alla, kun kiinni */
.inside-navigation.grid-container,
.main-navigation.navigation-stick.has-sticky-branding {
  padding-bottom: 2.2em;
}

/* Valikko-nappi */
.main-navigation.has-branding .menu-toggle,
.main-navigation.has-sticky-branding.navigation-stick .menu-toggle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 2.5em;
  margin-top: 2em;
  margin-bottom: -2em;
  background: #e5e5e5;
  border: 1px solid #000;
  border-radius: 1.25em;
}

/* Pikku-ikonit */
a::before {
  margin-right: 0.5em;
}

.nav-startsida,
.nav-finland,
.nav-varlden,
.nav-sport,
.nav-kultur,
.nav-vardag,
.nav-arkiv,
.nav-symbol,
.nav-selkosanomat,
.main-navigation .main-nav ul li a {
  height: 60px;
}

/* Etusivun kuva ja teksti */
.main-navigation .main-nav ul li > a {
  background-color: transparent !important; /* vaatii toimiakseen !important */
}

/* Arkisto ja Lättä Bladet linkit */
.nav-arkiv {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/* Piilota Lättabladet */
.main-nav > .menu > .menu-item.nav-selkosanomat {
  display: none;
}

/* Pieni Selkosanomat logo-linkki yläpalkissa */
div.etusivulinkki {
  display: flex;
  height: 60px;
  text-align: center;
}

a.etusivulinkki {
  padding-right: 25px;
  padding-left: 25px;
  margin: auto;
}

/* Alanavigaatio ennen footeria */
#secondary-navigation .inside-navigation {
  padding: 0;
}

#secondary-navigation .main-nav {
  width: 100%;
}

@media only screen and (min-width: 993px) {
  #secondary-navigation li a {
    width: 100%;
    padding: 0 40px;
    margin: auto;
    text-align: center;
    white-space: nowrap;
  }

  .nav-otayhteytta,
  .nav-tilaaselkosanomat,
  .nav-saavutettavuusseloste {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    border-right: 1px solid;
  }

  .nav-otayhteytta:hover,
  .nav-otayhteytta:focus,
  .nav-tilaaselkosanomat:hover,
  .nav-tilaaselkosanomat:focus,
  .nav-saavutettavuusseloste:hover,
  .nav-saavutettavuusseloste:focus,
  .nav-tietoasivusta:hover,
  .nav-tietoasivusta:focus {
    text-decoration: underline;
  }
}

/**********************
    MOBIILI ALKAA
**********************/

.menu-toggle #valikko .gp-icon {
  display: inline-block;
}

/* Ylänavigaation tiivistäminen kapealla tietokoneen ruudulla */
@media only screen and (max-width: 1260px) {
  .main-navigation .main-nav ul li a {
    padding-right: 20px !important;
    padding-left: 20px !important;
  }
}

/* Ylänavigaatio mobiilinäkymässä */
@media only screen and (max-width: 1100px) {
  .main-navigation .main-nav ul li a {
    font-size: 18px;
  }
}

@media only screen and (max-width: 1036px) {
  .main-navigation .main-nav ul li a {
    padding-right: 16px !important;
    padding-left: 16px !important;
  }
}

/* Ylänavigaatio mobiilinäkymässä */
@media only screen and (max-width: 992px) {
  li.menu-item {
    border-top: 1px solid #d1d1d1;
    border-right: none;
  }

  li.menu-item:last-of-type {
    border-bottom: 1px solid #d1d1d1;
  }

  li.menu-item:hover {
    background-color: #ffbc10;
  }

  /* Mobiilin alasvetovalikko */
  .main-navigation.toggled .main-nav > ul li a {
    height: 50px;
    line-height: 50px;
  }

  .main-navigation.toggled .main-nav > ul {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important; /* vaatii toimiakseen !important */
  }

  .main-navigation.toggled .main-nav > ul li a {
    width: 100%;
    padding-right: 20px !important;
    padding-left: 20px !important;
    text-align: left;
  }

  .main-navigation.toggled .main-nav > ul .nav-startsida a {
    padding-left: 18px !important;
  }

  /* Nappien korkeus tabletissa */
  .nav-startsida,
  .nav-finland,
  .nav-varlden,
  .nav-sport,
  .nav-kultur,
  .nav-vardag,
  .nav-arkiv,
  .nav-symbol,
  .nav-selkosanomat {
    height: 2.5em;
  }

  .mobile-header .inside-navigation.grid-container.grid-parent {
    background: #ff0;
  }

  /* Mobileheader */
  #mobile-header {
    margin-bottom: -10px;
  }

  mobile-header.toggled .main-nav > ul,
  #mobile-header .menu-toggle,
  #mobile-header .mobile-bar-items {
    margin-bottom: 0;
  }
}

.piilotateksti {
  display: none !important; /* vaatii toimiakseen !important */
}

.nayta_valikko {
  display: inline;
}

.nayta_suljevalikko {
  display: inline;
}

@media only screen and (max-width: 992px) {
  .main-navigation.navigation-stick.has-sticky-branding .inside-navigation.grid-container {
    padding-right: 0;
    padding-left: 0;
  }

  .main-navigation .inside-navigation .menu-toggle {
    flex-grow: 0;
    margin: auto;
    padding: 0 30px;
  }
}

/* Alanavigaation mobiilinäkymä */
@media only screen and (max-width: 992px) {
  .nav-otayhteytta,
  .nav-tilaaselkosanomat,
  .nav-saavutettavuusseloste,
  .nav-tietoasivusta {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid;
  }

  .nav-otayhteytta {
    border-top: 1px solid;
  }

  /* Lättabladet linkki näkyviin mobiilivalikkoon */
  .main-nav > .menu > .menu-item.nav-selkosanomat {
    display: flex;
  }

  /* Mustat border reunat menevät päädystä päätyyn */
  .secondary-nav-above-header .secondary-navigation .inside-navigation.grid-container {
    padding: 0 !important; /* vaatii toimiakseen !important */
  }

  /* Piilota ei-mobiilin haku */
  .main-navigation .menu-bar-item > a,
  .main-navigation .menu-bar-item.search-item {
    display: none;
  }
}
